@charset "utf-8";

/* main
========================================================================== */

#main {
	padding-top: 40px;
}

#main h2 {
	color: #333;
	font-size: 129%; /* 18px */
	font-family: 'Noto Serif JP', serif;
}
#main h2 span {
	margin-left: 1em;
	font-family: "Noto Sans JP", sans-serif;
	font-size: 72%; /* 10px */
	display: inline-block;
}



/* pick up
========================================================================== */

#pickup {
	margin-bottom: 4em;
	padding: 2em;
	background: #fedce2;
	border: 3px solid #c00;
	font-weight: bold;
	line-height: 2;
	text-align: center;
}




/* news
========================================================================== */

#news {
	width: 600px;
	margin-bottom: 50px;
	float: left;
}

#news h2 {
	float: left;
}
#news div.tolist {
	margin-top: 8px;
	font-size: 93%; /* 13px */
	float: right;
}
#news div.tolist a {
	color: #333;
}
#news div.tolist a:hover {
	color: #39b54a;
}

#news dl {
	margin: 0;
	border-bottom: 1px solid #ccc;
	clear: both;
}

#news dl dt {
	margin: 0;
	padding: 1.25em 0 1.25em 1em;
	font-weight: normal;
	float: left;
}

#news dl dd {
	margin: 0;
	padding: 1.25em 1em 1.25em 7.5em;
	border-top: 1px solid #ccc;
}

#news dl dd span {
	display: block;
}

#news dl dd span.cat {
	width: 60px;
	height: 16px;
	margin-top: 6px;
	background: #c7b299;	
	font-size: 72%; /* 10px */
	line-height: 16px;
	text-align: center;
	float: left;
}
#news dl dd span.cat_meeting {
	background: #8cc63f;	
}
#news dl dd span.cat_workshop {
	background: #fcd921;	
}
#news dl dd span.cat_society {
	background: #66915f;
	color: #fff;
}

#news dl dd span.text {
	padding: 0 0 0 75px;
}
#news dl dd span.new {
	margin-left: .5em;
	padding: 0 .75em;
	background: #e44444;
	border-radius: 15px;
	color: #fff;
	font-size: 72%; /* 10px */
	display: inline-block;
	animation: blink 1s ease-in-out infinite alternate;
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}



/* meeting
========================================================================== */

#meeting {
	width: 300px;
	margin-bottom: 50px;
	float: right;
}
#meeting_inner {
	padding: 20px;
	background: #edeae0;
}

#meeting h3 {
	margin: 0 0 .5em;
	color: #333;
	font-size: 115%; /* 16px */
}

#meeting p.web_hosting {
	margin: 0 0 .5em;
	padding: 0 .5em;
	background: #39b54a;
	color: #fff;
	display: inline-block;
}

#meeting dl dt {
	margin: 0;
	color: #006837;
}
#meeting dl dd {
	line-height: 1.6;
}

#meeting div.todetails {
	margin: -20px 20px 0 0;
	float: right;
}
#meeting div.todetails a {
	width: 120px;
	height: 40px;
	background: #009245;
	background: -moz-linear-gradient(left, #009245 0%, #8cc63f 50%, #d9e021 100%);
	background: -webkit-linear-gradient(left, #009245 0%, #8cc63f 50%, #d9e021 100%);
	background: linear-gradient(to right, #009245 0%, #8cc63f 50%, #d9e021 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009245', endColorstr='#d9e021',GradientType=1 );
	color: #fff;
	font-size: 93%; /* 19px */
	line-height: 40px;
	text-align: center;
	display: block;
}



/* note
========================================================================== */

#note {
	font-size: 86%; /* 12px */
	clear: both;
}